/*
Theme Name: Enfold Child
Description: 
Version: 1.4
Author: breitbart-it
Author URI: 
Template: enfold
*/


/*Typo */
	h1 { font-size: 30px!important;}
	h2 { font-size: 26px!important;}

@media screen and (max-width:767px){
	#top h1 { font-size: 26px!important;}
	#top h2 { font-size: 26px!important;}
	#top h3 { font-size: 20px!important;}
	#top h2.woocommerce-loop-product__title{
		font-size:18px!important;
	}
}


/* Sidebarmenü */

.sidebar ul.nested_nav li.current-menu-item.menu-item-has-children ul, .sidebar  ul.nested_nav li.current-menu-ancestor.menu-item-has-children ul{
/*	display:block!important;*/
}


.menu-button-blue a, .menu-button-grey a{
	text-align:center!important;
	font-weight:normal!important;
	background-color:#004AB0!important;
	color:#fff!important;
	padding:8px!important;
	text-decoration:none!important;
	border-radius:3px!important;
	  transition: all 0.3s ease-in-out;	
}
.menu-button-grey a{
	background-color:#E0E5F3!important;
	color:#004AB0!important;
}
.menu-button-blue a:hover, .menu-button-grey a:hover{
	-webkit-box-shadow: none;
	box-shadow: none;	
	background-color:#00193C!important;
	color:#fff!important;
}

.logo img {
    padding: 20px 0;
}
.header-scrolled .logo img {
    padding: 5px 0;
}

.sidebar_left .inner_sidebar{
	margin-right:20px!important;
}

.sidebar_left.sidebar_align_left .widget_nav_menu ul:first-child > .current-menu-item, .sidebar_left.sidebar_align_left .widget_nav_menu ul:first-child > .current_page_item, .sidebar_left.sidebar_align_left .widget_nav_menu ul:first-child > .current-menu-ancestor,
.sidebar_left .menu-item.current-menu-item{

    padding-left: 12px!important;

}
.nested_nav a, .widget_nav_menu ul a{
		font-size:15px!important;
		line-height:120%!important;
}
.nested_nav a:hover, .widget_nav_menu ul a:hover{
	color:#004AB0!important;
}	

@media screen and (max-width:767px){
	.logo img {
      padding: 8px 0;
	}

	.logo, .logo a, .logo img { 
		max-height: 120px!important;
	}
}

.header_bg{
	/*background: #fff!important;*/
	background: #FEFEFE url(/wp-content/uploads/header-bg-version2.png)!important; !important;
	/*background: url(/wp-content/uploads/header-bg-version2.png), linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 56%, rgba(224,229,243,1) 100%)!important; !important;*/
	background-size:cover!important;
	background-position:right bottom!important;
	background-repeat:no-repeat!important;
	
	
}
@media screen and (max-width:480px){
	.header_bg{
		background-size:contain!important;
	}
	#top .av-magazine-content-wrap{
		font-size:0.9em;
	}
	

}
#header_main_alternate{
	background-color:#fff!Important;
}

.logo{
	overflow:visible!important;
	width:auto!important;
}
/*
.logo:after{
	content:"";
	display:block;
	width:350px;
	height:100px;
	line-height:100px;
	position:absolute;
	left:150px;
	top:50%;
	margin-top:-50px;
	background:url(https://jsj2.www2check.de/wp-content/uploads/jin-shin-jyutsu-physio-philosophie-1-1.png) no-repeat;
	background-size:contain;
	background-position:left center;
}
@media screen and (max-width:767px){
	.logo:after{
		width:50%;
		height:120px;
		left:80px;	
	}
}
*/

.phone-info{
	padding:10px 0!important;
}
#header_meta a, .phone-info a, .phone-info span{
	font-size:15px!important;
	font-weight:normal!important;
	line-height:145%!important;
}

/*Icons:*/
.homeico:before{
		display:inline-block;
		font-family: 'entypo-fontello';
		content: "\e821";
		}
span.homeico span{
	display:none;
}

.externallink:before{
		font-family: 'entypo-fontello';
		content: "\e835";
		padding:0 .5em;
}

.phone:before{
		display:inline-block;
		font-family: 'entypo-fontello';
		content: "\e854";
		margin-right:.5em;
		}
.mobil:before{
		display:inline-block;
		font-family: 'entypo-fontello';
		content: "\e8ac";
		margin-right:.5em;
		}

.opening:before{
		display:inline-block;
		font-family: 'entypo-fontello';
		content: "\e862";
		margin-right:.5em;
		}
.navigation:before{
		display:inline-block;
		font-family: 'entypo-fontello';
		content: "\e842";
		margin-right:.5em;
		}
		
		
.fax:before{
		display:inline-block;
		font-family: 'entypo-fontello';
		content: "\e838";
		margin-right:.5em;
		}
.email:before{
		display:inline-block;
		font-family: 'entypo-fontello';
		content: "\e805";
		margin-right:.5em;
		}
.menuico:before{
		display:inline-block;
		font-family: 'entypo-fontello';
		content: "\e811";
		margin-right:.5em;
		}

ul.circle, ul.arrows li, ul.ok li, ul.ok-boxed li, ul.ok-hit li, .ok-arrows li, .arrows li{
	list-style:none!important;
	text-indent:-2.25em!important;
	padding-bottom:0px!important;
	padding-top:6px!important;
	
}
ul.circle li strong, ul.arrows li strong, ul.ok li strong, ul.ok-boxed li strong{
	color:inherit;
}
.widget_nav_menu ul li:before, .nested_nav li::before, ul.ok li:before, ul.arrows li:before, .ok-arrows ul li:before,  .arrows ul li:before{
		display:inline-block;
		font-family: 'entypo-fontello';
		content: "\e812";
		margin:0.5em 0.5em 0.5em 0.5em;
		float:left;

		}
.nested_nav li::before, ul.arrows li:before, .arrows ul li:before, .widget_nav_menu ul li:before{
		content: "\e885"!important;
}

.nested_nav li::before, .widget_nav_menu ul li:before{
		line-height:0.75em;
}

#top .widget_nav_menu ul ul li::before{
	position:relative!important;
}

#footer{
	padding-top:50px;
	border-top:2px solid #d8deef; 
}
#footer, #footer a, #footer input{
	font-size:14px!important;
}

#footer .widget{
	margin-top:0!important;
}

#header_meta{
	background-color:#fff;
}

.nobreak{
	white-space:nowrap;
}

/*typo*/

.av-magazine-title a{
	font-size:17px!important;
	color:#0049b0!important;
}	

h3.widgettitle{
	font-size:18px!important;
	text-transform:none!important;
	margin-bottom:30px!important;
	color:#0049b0!important;
}

.widget_nav_menu a, .widget_nav_menu * , aside.sidebar p, aside.sidebar a, aside *{
	font-size:15px!important;
	line-height:125%!important;
}



/*directories PRO*/
/*disable Filterbutton */
.drts-view-entities-header .drts-bs-navbar{
	display:none!important;
}

/*disable Current Location*/
#top button.drts-location-geolocate{
	display:none!important;
}


.drts-location-address-field-buttons{
	margin-bottom:20px!important;
}


button.drts-bs-btn.drts-location-find-address{
	background-color:#004AB0;
}
/*Typo*/
.drts-entity-post .post-title.entry-title {
	font-size:32px;
}

.drts-system-widget-title a{
	font-weight:bold;
}

.drts-system-widget-body.drts-bs-media-body{
	overflow:hidden;
}
.drts-system-widget-entry.drts-bs-media{
	border-bottom:1px dotted #ccc;
	padding:10px;
	background-color:#f5f5f5;
}
/*ACF*/
.drts-entity-form a.acf-button.button.button-primary{
	background-color:#e0e5f3!important;
	color:#0049b0!important;
	text-align:right;
	display:inline!important;
	float:right!important;
	font-size:17px!important;
	border:1px solid #8f9db0;
	text-decoration:none!important;
	border-radius:3px;
}

.acf-event{
	border:1px solid #CCCCCC;
	border-radius:3px;
	background-color:#f4f4f4;
	padding:20px;
	margin:0 0 30px 0;
}

.acf-event h3{
	font-size:20px!important;
	display:block!important;
	padding-bottom:10px!important;
	margin:20px 0!important;
}
.acf-event .event-box{
	border-top:1px dotted #CCCCCC;
	padding:20px 10px;
	background-color:#fff;
}

.acf-event .event-box:nth-child(even){
	}
.acf-event .event-hl{
	font-weight:bold;
	margin:1em 0 0 0!important;
	color:inherit!important;
}

.acf-event .event-box p{
	line-height:145%!important;
	margin:0.25em 0!important;
	color:#666666;
	font-size:16px;
}


.acf-icon.-minus.acf-js-tooltip{
	border: 1px solid red!important;
}

.acf-icon.-plus.acf-js-tooltip{
	border: 1px solid #004AB0!important;
}


.tribe-events-calendar .tribe-events-tooltip h3{
	padding:10px 19px;
}

.datepicker-orient-top {
z-index: 999 !important;
}


@media screen and (min-width:989px){

	#tribe-geo-map-wrapper{
		float:left!important;
		width:75%!important;
		padding:40px 0 0 30px!important;
		clear:none!important;
		display:block!important;	
	}
	#tribe-events-content.tribe-events-map{
		float:left!important;
		width:75%!important;
		padding-left:30px!important;
	}
	#tribe-events-content.tribe-events-map #tribe-events-header{
		display:none!important;
	}
}

#top .tribe-events-meta-group-other{
	width:100%!important;
	float:none!important;
	margin-top:0!important;
}

/* Veranstaltung*/
.blue_label{
	background-color:#0049b0;
	color:#fff;
	padding:0px 5px;
	border-radius:3px;
}
@media screen and (min-width:767px){
	.tribe-events-loop .tribe-events-event-meta{
		width:50%!important;
	}
}
.tribe-events-list-separator-month{
	font-size:32px!important;
}
.tribe-events-list-event-title{
	background-color:#e0e5f3;
	padding:15px 0!important;
}

.tribe-events-meta-group-other{
	margin-top:20px!important;	
}
.tribe-event-schedule-details, .tribe-events-schedule h3{
	font-weight:bold;
	font-size:15px!important;
}
/* Veranstaltung -> ContactForm7 */
.hidefield {
    display: none!important;
}

#organizer_contact{
	background-color:#f5f5f5;
	border:1px solid #ccc;
	padding:20px;
	margin:30px 0;
}
#organizer_contact h3{
	font-size:26px;
	margin-bottom:20px;
}
.tribe-events-cal-links{
	display:none;
}

.tribe_events_filters_reset.tribe-js-filters-reset{
	background-color:#0049b0!important;
	color:#fff!important;
	padding:10px;
}

/*enfold elements*/
.av-catalogue-title-container{
	font-size:1em!important;
}

.av-catalogue-title{
	text-transform:none!important;
	font-weight:bold;
	margin-bottom:0.5em;
}


.av-parallax-inner.av-parallax-woo{
	background: #e0e5f3!important; /* Old browsers */
	background: -moz-linear-gradient(-45deg,  #e0e5f3 0%, #e8ebf2 100%)!important; /* FF3.6-15 */
	background: -webkit-linear-gradient(-45deg,  #e0e5f3 0%,#e8ebf2 100%)!important; /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(135deg,  #e0e5f3 0%,#e8ebf2 100%)!important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0e5f3', endColorstr='#e8ebf2',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	
}



.widget_shopping_cart_content .jde_hint a{
	text-decoration:underline!important;
}


.woocommerce-product-search button{
	background-color:#0049b0!important;
	color:#fff!important;
	border:1px solid #fff!important;
	padding:5px 10px!important;
}

.woocommerce-product-search button:hover{
	background-color:#00193c!important;
}

.widget_shopping_cart{
	background-color:#e0e5f3;
	padding:5px 10px ;
	border:1px solid #ccc;

}


#header_meta .container {
	min-height:42px!important;
}



#payment{
	margin-bottom:30px!important;
}

h3#order_review_heading{
	border-bottom:1px dotted #ccc;
	font-weight:bold!important;
	color:#0049b0!important;
	padding-bottom:10px!important;
	margin-bottom:30px!important;
	text-transform:uppercase!important;
}


.woocommerce-MyAccount-navigation-link--edit-account:after{
	display:block;
	height:auto;
	width:auto;
	content:"Verzeichniseinträge / directory entries:";
	font-size:13px;
	background-color:#0049b0;
	color:#FFFFFF;
	padding:5px 10px;
	text-align:center;
	
}
.woocommerce-MyAccount-navigation-link--drts-dashboard_posts_stroemgrp,.woocommerce-MyAccount-navigation-link--drts-dashboard_posts_praktiker,.woocommerce-MyAccount-navigation-link--drts-dashboard_posts_lehrer{
	background-color:#e0e5f3;
	font-style:italic;
	font-weight:normal;
}

.wp-caption-text{
	line-height:145%!important;
}

.woocommerce-loop-product__title{
	font-size:15px!important;
}

.tribe-events-schedule{
	background-color:#e0e5f3!important;
	padding:5px 10px!important;
	margin:20px 0!important;
}
.tribe-events-schedule *{
	font-size:17px!important;
}

.archive .product.type-product .woocommerce_de_versandkosten, .up-sells .product.type-product .woocommerce_de_versandkosten,.related .product.type-product .woocommerce_de_versandkosten{
	font-size:12px!important;
	line-height:120%!important;	
}
.archive .product.type-product .woocommerce_de_versandkosten a, .up-sells .product.type-product .woocommerce_de_versandkosten a,.related .product.type-product .woocommerce_de_versandkosten a{
	display:inline!important;
}
/* Ausblenden Detaildaten Produktübersicht */
.archive  .product.type-product .woocommerce-de_price_taxrate,.up-sells .product.type-product .woocommerce-de_price_taxrate, .up-sells .related.type-product .woocommerce-de_price_taxrate {
	display:none;
}

.product.type-product .shipping_de_string{
	line-height:120%!important;
	font-size:14px!important;
	color:#999999!important;
}

/*breakpoint 4->2 Column Produktliste */
@media only screen and (max-width: 1023px) {
	.responsive #top #main .products .product {
		margin: 0 1% 1% 0 !important;
		width: 49% !important;
	}
	.responsive #top .products .product:nth-child(odd) {
		clear: both !important;
	}
}

/* Mindesthöhen für Symmetrie */
.product.type-product .thumbnail_container{
	min-height:270px;
	background-color:#F7F7F7;
}

.product.type-product .woocommerce-loop-product__title{
	min-height:70px;
}

.woocommerce-page .av-section-color-overlay-wrap .template-page h1{
	color:#005BAA!important;
}

.woocommerce-page .av-section-color-overlay-wrap .template-page h1 .klein{
	font-size:19px!Important;
	line-height:145%!important;
}	


.woocommerce-shipping-calculator #calc_shipping_city_field, .woocommerce-shipping-calculator #calc_shipping_postcode_field,
.woocommerce-shipping-calculator #calc_shipping_state_field{
	display:none!important;
}

/*tab-reiter zusatzinformationen ausblenden */
#tab-title-additional_information, #tab-title-description{
	display:none!important;
}


a.versandkosten{
	text-decoration:underline!important;
}
a.versandkosten::after{
	content: " \00BB";
	
}

p.wc-cart-shipping-notice{
	font-size:14px!important;
	line-height:120%!important;
	color:#666666!important;
	margin-bottom:20px!important;
}

/*veranstaltungskalender*/

#tribe-bar-filters-wrap{
	visibility:hidden;
	height:0!important;
}
.tribe-bar-views-inner{
	padding:10px 0!important;
}

#tribe_events_filter_item_eventcategory .tribe-parent-cat, #tribe-filter-Veranstaltungskategorie .tribe-parent-cat{
	padding-top:0!important;
	padding-bottom:0!important;
}

.custom_fields{
	padding:10px 12px;
}

.single-tribe_organizer #additional_text, .single-tribe_events #additional_text{
	display:none;
}


#additional_text .container, #additional_text .template-page{
	padding:0!important;
}
#additional_text .template-page{
	box-shadow:none!important;
	width:100%!important;
	margin-bottom:50px!important;
}	


.woocommerce-message{
	background-color:#e0e5f3!important;
	border-color:#0049b0!important;
	color:#0049b0!important;
}

.woocommerce-message a.button.wc-forward{
	background-color:#0049b0!important;
	font-size:16px!important;
}

.woocommerce-message a.button.wc-forward:hover{
	background-color:#00193C!important;
}

.tribe-events-ical.tribe-events-button{
	display:none!important;
}

.tribe-events-sub-nav {
	display:block!important;
}

.tribe-events-sub-nav a{
	color:#fff!important;

}

.single-tribe_events .tribe-events-sub-nav{
	display:none!important;
}

.form-row-wide.create-account{
	border-top:2px solid #0049b0;
	border-bottom:2px solid #0049b0;
	margin-top:30px!important;
}
.form-row-wide.create-account span{
	font-weight:bold!important;
	color:#0049b0!important;
}	


.avia_message_box.avia-color-green{
	background-color:#e0e5f3!important;
}


/* Veranstaltungen */
@media screen and (max-width:767px){

/* Veranstaltungen */
	#tribe_events_filters_wrapper{
		width:100%!important;
		float:none!important;
		clear:both!important;
		height:auto!important;
		position:static!important;
	}	
	#top #tribe-events-content{
		width:100%!important;
		float:none!important;
		clear:both!important;
		height:auto!important;
		position:static!important;
		padding:0!important;
	}
	.tribe_events_filters_reset.tribe-js-filters-reset, .tribe_events_filters_reset.tribe-js-filters-reset span{
		line-height:16px!important;
	}
	
	.tribe-events-sub-nav a{
		font-size:13px!important;
	}
	#tribe-bar-form{
		display:none!important;
	}	
/* */
	#header_meta .menu-item-language-current{
		display:none!important;
	}
	.avia_wpml_language_switch.avia_wpml_language_switch_extra, nav.sub_menu{
		padding-left:0!important;
	}
}

/* Whatsapp button color */
li.av-share-link.av-social-link-whatsapp a:before {
	font-family: 'entypo-fontello';
	content: "\f232";
}


.dirlabel{
	background-color:#D6DDEF;
	color:#004AB0;
	padding:5px 8px;
	border-radius:3px;
	display:inline-block;
	margin-bottom:20px;
}

.subtitle-dirname{
	margin-top:-20px!important;
}

.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--downloads{
	display:none;
}

.shop_table.subscription_details a.button.cancel{
	visibility:hidden;
}


.av-upcoming-event-entry{
	border-bottom:1px solid #e0e5f3; 
	padding-bottom:15px!important;
	padding-top:15px!important;
}

.av-upcoming-event-entry:last-child{
	border-bottom:0!important;
}

th.wcvat-notice-german-market-th{
	text-transform:none!important;
}

#av_product_description .content.av-content-full{
	padding:0!important;
}

#top #av_product_description .av-section-color-overlay-wrap{
	background-color:#EBEEF7!important;
}	

#top #av_product_description p{ 
	color:#60728f!important;

}

.woocommerce-customer-details{
	clear:left!important;
	padding-top:30px!important;
}


.my_account_orders.my_account_memberships td .button.cancel{
	display:none;
}

.my_account_orders.my_account_memberships .membership-start-date, .my_account_orders.my_account_memberships .membership-end-date, .my_account_orders.my_account_memberships .membership-next-bill-on,.my_account_orders.my_account_memberships .membership-actions{
	display:none;
}

.no_subscriptions.woocommerce-message a.woocommerce-Button{
	display:none;
}


.drts-frontendsubmit-login-register-form-separator, .drts-frontendsubmit-guest-form{
	display:none;
}

body p{
	hyphens:auto;
}

@media screen and (min-width:768px) and (max-width:989px){
	#header .nine.units{
		width:650px!important;
	}
	ul.sub-menu .avia-menu-text{
		font-size:13px!important;
	}
	aside.sidebar a {
		font-size:13px!important;
	}
	.container{
		padding-left:30px!important;
		padding-right:30px!important;
	}

	body p{
			font-size: 14px!important;	
	}
	body h1, body h2{
			font-size:24px!important;
	}
}	


.acf-repeater .acf-row-handle .acf-icon{
	display:block!important;
	color:#000!important;	
}

.acf-repeater .acf-row-handle .acf-icon.-plus{
	box-shadow:0 0 0px 2px #004AB0;
}

.acf-repeater .acf-row-handle .acf-icon.-minus{
	box-shadow:0 0 0px 2px red;
}

.acf-icon.small {
	width: 20px!important;
	height: 18px!important;
	line-height: 12px!important;
	font-size: 14px!important;
}

.acf-tooltip{
	font-size:15px!important;
}	

.acf-label .description{
	font-size:13px!important;
}

.tribe_events_filters_reset.tribe_events_filters_reset--desktop.tribe-js-filters-reset{
	margin-left:20px;!important;
}
@media screen and (max-width:989px){
	#tribe_events_filters_wrapper{
		position:static!important;		
	}
	.tribe_events_filters_reset.tribe_events_filters_reset--desktop.tribe-js-filters-reset{
		display:none!important;
	}
}	


#tribe-bar-views{
	width:25%!important;
}

.tribe_events_filters_reset, .tribe-reset-icon{
	line-height:20px!important;
}

#top .sidebar_left .template-blog .blog-meta{
	margin-right:50px!important;
}



.tribe-dropdown{
	max-width:60%!important;
}


@media only screen and (max-width: 768px){
	.tribe-events-filters-content {
		margin-bottom:30px!important;
	}
}

.av-magazine-thumbnail {
    width: 148px;
    height: auto;
	margin: 5px 10px 5px 0;	
	padding: 2px;
	border: 2px solid;
	
}



.drts-display-element-entity_field_location_address-1{
	text-align:left!important;
}



.logo{
	position:relative!important;
}
/*
.logo::before {
	display: block;
	content: "";
	position: absolute;
	top: 20%;
	right: -14%;
	height: 34%;
	width: 25%;
	background: url(https://www.jinshinjyutsu.de/wp-content/uploads/rainbow.png);
	background-size: contain;
	background-position: top right;
	background-repeat: no-repeat;
}

*/

@media only screen and (max-width: 1023px)  {

	/* Force table to not be like tables anymore */
	.woocommerce-MyAccount-content table, .woocommerce-MyAccount-content thead, .woocommerce-MyAccount-content tbody, .woocommerce-MyAccount-content th, .woocommerce-MyAccount-contenttd, .woocommerce-MyAccount-content tr { 
		display: block!important; 
	}
	
	/* Hide table headers (but not display: none;, for accessibility) */
	.woocommerce-MyAccount-content thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	.woocommerce-MyAccount-content td:nth-of-type(2),.woocommerce-MyAccount-content td:nth-of-type(3),.woocommerce-MyAccount-content td:nth-of-type(4){
			display:none!important;
		}
	
	
	.woocommerce-MyAccount-content td:nth-of-type(1) { 
		/* Behave  like a "row" */
		width:60%!important;
	}
	
	
}

.woocommerce-notices-wrapper .woocommerce-info{
	background-color:#0049b0!important;
	color:#fff!Important;
}

.hervorhebung{
	color:#b33452!important;
}

.drts-entity .blog-meta {
	display:none!important;
}

.avia-cookie-consent.avia-cookiemessage-bottom{
	min-height:80px!important;
	background-color:#990000!important;
}

.avia-cookiemessage-bottom p.avia_cookie_text{
	margin-bottom:20px!important;
}

.swal2-container.swal2-top-end.swal2-shown{
	background-color:red!important;
}

/* enfold social media icons fix */
.social_bookmarks_twitter a::before, .av-social-link-twitter a::before {
    font-family: 'entypo-fontello';
    content: '';
}
.social_bookmarks_facebook a::before, .av-social-link-facebook a::before {
    font-family: 'entypo-fontello';
    content: '';
}
.social_bookmarks_linkedin a::before, .av-social-link-linkedin a::before {
    font-family: 'entypo-fontello';
    content: '';
}
.social_bookmarks_pinterest a::before, .av-social-link-pinterest a::before {
    font-family: 'entypo-fontello';
    content: '';
}
.social_bookmarks_tumblr a::before, .av-social-link-tumblr a::before {
    font-family: 'entypo-fontello';
    content: '';
}
.social_bookmarks_reddit a::before, .av-social-link-reddit a::before {
    font-family: 'entypo-fontello';
    content: '';
}
.social_bookmarks_vk a::before, .av-social-link-vk a::before {
    font-family: 'entypo-fontello';
    content: '';
}
.social_bookmarks_gplus a::before, .av-social-link-gplus a::before {
    font-family: 'entypo-fontello';
    content: '';
}
.social_bookmarks_mail a::before {
    font-family: 'entypo-fontello';
    content: '';
}
.social_bookmarks_dribble a::before {
    font-family: 'entypo-fontello';
    content: '';
}
.social_bookmarks_youtube a::before {
    font-family: 'entypo-fontello';
    content: '';
}
.social_bookmarks_instagram a::before {
    font-family: 'entypo-fontello';
    content: '';
}
.social_bookmarks_vimeo a::before {
    font-family: 'entypo-fontello';
    content: '';
}

.max-width-1310{
	max-width:1310px;
	margin-left:auto!important;
	margin-right:auto!important;
        padding: 50px 50px 0 50px!important;
}

@media screen and (max-width:989px){
	.max-width-1310{
		padding: 50px 30px 0 30px!important;

	}
	.no-padding-on-mobile{
		padding:0!important;
	}
}

#top p.must-log-in a {
	/* border: 1px solid blue; */
	padding: 3px 6px;
	background: #0049b0;
	color: #fff;
	border-radius: 3px;
	border: 1px solid silver;
	/* font-size: 110%; */
}

.accodion-blue-bg p.toggler{
	background-color:transparent!important;
	color:#fff!important;
}


.attachment-thumbnail.size-thumbnail.wp-post-image{
	  image-rendering: optimizequality;
}

.wc_single_product .products .product {
min-width: 100%!important;
width: 100%!important;
}

/* Ausblenden des Zahlungsbuttons in Meinkonto */
.woocommerce-MyAccount-orders .woocommerce-button.button.pay{
	display:none!important;
}

div.ppc-button-wrapper{
	margin-bottom:30px!important;
}


/* Event Calender V 6.5 */

	.tribe-common-l-container.tribe-events-l-container {
 		 padding: 0 15px!important;
	}
	
@media screen and (min-width:990px){
	#top.tribe-theme-enfold.single-tribe_events .av-single-event-content {
	  width: 55%!important;
	}
	.tribe-common--breakpoint-medium .tribe-filter-bar--vertical.tribe-filter-bar {
		width: 300px!important;
	}
	.tribe-events-calendar-list, .tribe-common-g-row.tribe-events-pro-map {
		width: calc(100% - 350px)!important;
	}
	.tribe-common-l-container.tribe-events-l-container {
 		 padding: 0!important;
	}

}	

#top.tribe-theme-enfold.single-tribe_events .av-single-event-meta-bar-inner{
  border-color: #E0E5F3!important;
  background: #FAFBFF!important;
}
h2.tribe-events-single-section-title {
  text-transform: none!important;
}

#top.single-tribe_events .tribe-events-event-meta dt {
  margin-top: 0!important;
  line-height:100%
  margin-bottom:0!important;
}

.tribe-events-single-section.tribe-events-event-meta.secondary.tribe-clearfix {
  margin-top: 0!important;
}

.tribe-events-schedule.updated.published.tribe-clearfix h3 {
  margin: 0.5em 0!important;
}

.tribe-events-c-subscribe-dropdown__container, .single-tribe_events .tribe-events-c-subscribe-dropdown__button, .tribe-block__events-link .tribe-events-c-subscribe-dropdown__button {
  width: auto!important;
}

.tribe-common--breakpoint-medium.tribe-events .tribe-events-calendar-list__event-details {
  width: 100%;
}
.tribe-events-calendar-list__event-details.tribe-common-g-col {
  border: 1px solid #e0e5f3;
  background: #FAFBFF!important;
  padding: 15px!important;
}
h3.tribe-events-calendar-list__event-title.tribe-common-h6.tribe-common-h4--min-medium {
  display: block;
  background: #e0e5f3!important;
  padding: 0.25em!important;
}

time.tribe-events-calendar-list__month-separator-text.tribe-common-h7.tribe-common-h6--min-medium.tribe-common-h--alt {
  font-size: 1em;
  color: #0c3a7a!important;
  text-transform: uppercase!important;
}

.custom_fields {
  font-size: 13px;
}
span.blue_label {
  padding: 2px 5px;
}

@media screen and (max-width:479px){
	.tribe-common .tribe-common-l-container{
		padding:0!important;
	}
	
	.tribe-events-calendar-list__event-date-tag.tribe-common-g-col{
	  display: none!important;
	}
	.tribe-events-calendar-list__event-details.tribe-common-g-col {
		
	}
}


.tribe-filter-bar .tribe-filter-bar-c-filter__toggle:focus, .tribe-filter-bar .tribe-filter-bar-c-filter--accordion .tribe-filter-bar-c-filter__toggle:focus, .tribe-filter-bar button.tribe-filter-bar-c-filter__toggle:focus, .tribe-filter-bar .tribe-filter-bar-c-filter--accordion button.tribe-filter-bar-c-filter__toggle:focus {
  outline: none!important;
}

#top .select2-search {
  background-color: #e0e5f3;
  border-color: transparent;
}

.tribe-filter-bar .tribe-filter-bar-c-pill--has-selections .tribe-filter-bar-c-pill__pill {
  background-color: #e0e5f3;
  border: 1px solid #bbc6e5;
}

.tribe-common--breakpoint-medium .tribe-filter-bar--vertical.tribe-filter-bar .tribe-filter-bar-c-clear-button {
  padding: 9px;
  border-radius: 3px;
}

.tribe-filter-bar .tribe-filter-bar-c-clear-button__reset-icon path {
  stroke: #fff;
}

.tribe-filter-bar .tribe-filter-bar-c-dropdown .select2-selection {
  background-color: #0049b0;
}

.tribe-common .tribe-common-form-control-checkbox__input:checked, .tribe-common .tribe-common-form-control-radio__input:checked {
  background-color: #0049b0;
  border: 0;
}

.tribe-filter-bar .tribe-filter-bar-c-dropdown .select2-selection__rendered {
  padding: 5px 11px 4px 12px;
}
span.tribe-filter-bar-c-filter__toggle-label {
  color: #0c3a7a;
}

nav.tribe-events-pro-map__nav.tribe-events-c-nav {
  display: none;
}

span.tribe-filter-bar-c-pill__pill-label-colon {
  display: none!important;
}
.tribe-common .tribe-common-c-svgicon__svg-fill {
  fill: #0049b0;
}

a.tribe-events-pro-map__event-tooltip-title-link.tribe-common-anchor-thin {
	outline:0!important;
}


.tribe-events-c-top-bar.tribe-events-header__top-bar {
  display: none!important;
}
.tribe-common--breakpoint-medium.tribe-events .tribe-events-c-view-selector__button-icon {
}

.tribe-events-c-events-bar__views::before {
  content: "Liste / Karte";
  line-height:38px;
}

span.tribe-address span {
  padding-right: .25em;
}

.highlight_nl { 
	display: none;
}

.no-bottom-margin .flex_column_table .flex_column{
	margin-bottom:0!important;
}

.produkt_angebote_plugin .wgm-info.woocommerce-de_price_taxrate {
	display:none!important;
}